.c-new-products__container {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 1.3rem;
  gap: 1.3rem;
}[dir] .c-new-products__container {
  margin-bottom: 5rem;
}
@media (min-width: 768px) {
  .c-new-products__container {
    grid-template-columns: repeat(3, 1fr);
    gap: 2rem;
  }
}
@media (min-width: 1280px) {
  .c-new-products__container {
    grid-template-columns: repeat(5, 1fr);
  }
}